/*
* Screens larger than 1600px
*/

@media (min-width: 1600px) {

    .container {
        width: calc(100% - 150px);
    }

    #single .gallery_section {
        padding: 0;
    }
    
    #single.singleDeliveredProjects .gallery_section {
        padding: 0 0 0 75px;
    }

    #awards .awards_section .award_unit {
        min-height: 675px;
    }

}

